import { Test, TestingModule } from '@nestjs/testing';
import { JobInvitationsController } from './job_invitations.controller';

describe('JobInvitationsController', () => {
  let controller: JobInvitationsController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [JobInvitationsController],
    }).compile();

    controller = module.get<JobInvitationsController>(JobInvitationsController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
